{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Álgebra lineal, Vectores, Matrices"
  ], 
  "titulo": "Principios de Álgebra Lineal", 
  "descripcion": "Libro interactivo en el que se aborda la introducción de las herramientas matemáticas básicas del Álgebra lineal (ecuaciones lineales y sistemas de ecuaciones lineales, vectores y matrices) y cómo pueden aplicarse en la resolución de problemas de diversa tipología.",
  "resena": "Principios de Álgebra Lineal.",
  "id": "Principios_de_Algebra_Lineal"
}